Filewatcher File Search File Search
Catalog
Content Search
» » » »

ruby-rubymail_1.0.0.orig.tar.bz2

Homepage:-
Package version:-
Architecture:-
Distribution:Debian
Filename:ruby-rubymail_1.0.0.orig.tar.bz2

/rmail-1.0.0/README

= RubyMail

This is RubyMail, a lightweight mail library containing various
utility classes and modules that allow Ruby scripts to parse,
modify, and generate MIME mail messages.

= Requirements

Ruby 1.6.7 (or newer) or Ruby 1.8.*.  Only tested under Linux, should
be fine under any Unix.

= Documentation

The documentation is in RDoc format in the doc subdirectory.  Aside
from the API reference, 
more»

/rmail-1.0.0/NEWS

= Changes in RubyMail 1.0.0 (released 2008-01-05)

- This version differs *only* in the changes required for Ruby 1.9
  support.  It is otherwise "bug compatible" with version 0.17.  Users
  of version 0.17 can safely upgrade to 1.0.0.  You will lose the
  ability to run the tests if you are using Ruby 1.6 (but who is doing
  that these days?).

- Add a Rakefile.  Add a gem hosted on rubyforge.org
more»

/rmail-1.0.0/TODO

In rough priority order...but please let me know if something you need
is missing.

= FIXME

- StreamHandler should get preamble_begin and preamble_end callbacks.
  Same for epilogue_begin, epilogue_end.

- Add a Rakefile rule to run the tests in the super anal way (against
  multiple versions of Ruby).

= STOLEN

- Header continuation issue:
  https://sourceforge.net/tracker/?func=detail&atid=105
more»

/rmail-1.0.0/THANKS

= Thanks to Python's email module for:

- The idea of separating parsing and serialization from the 
more»

Browse inside ruby-rubymail_1.0.0.orig.tar.bz2

         [DIR]rmail-1.0.0/ (11)  29 mirrors

Download ruby-rubymail_1.0.0.orig.tar.bz2

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com